<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>2012</id>
    <defaultcontrol>3</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <controls>
        <control>
            <id>0</id>
            <type>image</type>
            <colordiffuse>60ffffff</colordiffuse>
            <width>1280</width>
            <height>720</height>
            <texture>black.png</texture>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>106</posX>
            <posY>15</posY>
            <width>1066</width>
            <height>700</height>
            <texture>context_background.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>5</id>
            <description>GFX-Heading "menu" text label</description>
            <type>label</type>
            <posX>2291</posX>
            <posY>110</posY>
            <width>426</width>
            <font>font10</font>
            <textcolor>ff000000</textcolor>
            <label>924</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>4</id>
            <description>Heading text label</description>
            <type>label</type>
            <posX>448</posX>
            <posY>110</posY>
            <font>font14</font>
            <textcolor>ffffffff</textcolor>
            <label>181</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>3</id>
            <description>options listcontrol</description>
            <type>listcontrol</type>
            <onleft>2</onleft>
            <onright>2</onright>
            <posX>323</posX>
            <posY>200</posY>
            <width>650</width>
            <height>450</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <textXOff>40</textXOff>
            <PinIconXOff>60</PinIconXOff>
            <PinIconYOff>10</PinIconYOff>
            <PinIconWidth>40</PinIconWidth>
            <PinIconHeight>25</PinIconHeight>
            <spinCanFocus>no</spinCanFocus>
            <spinWidth>174</spinWidth>
            <spinHeight>44</spinHeight>
            <spinPosX>2077</spinPosX>
            <spinPosY>462</spinPosY>
            <spinColor>ffffffff</spinColor>
            <textureUp>Windowbutton4.png</textureUp>
            <textureDown>Windowbutton3.png</textureDown>
            <textureUpFocus>Windowbutton4_focus.png</textureUpFocus>
            <textureDownFocus>Windowbutton3_focus.png</textureDownFocus>
			<textureHeight>70</textureHeight>
            <keepaspectratio>yes</keepaspectratio>
            <itemHeight>34</itemHeight>
            <itemWidth>53</itemWidth>
            <IconXOff>17</IconXOff>
            <IconYOff>3</IconYOff>
        </control>
    </controls>
</window>